﻿/**
 * Telerik Store
 */




/*----------------------------------------------------------------------------*/

/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 100;
    src: local('Raleway Thin Italic'), local('Raleway-ThinItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptqg8zYS_SKggPNyCgwLrFmJfWmxA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 100;
    src: local('Raleway Thin Italic'), local('Raleway-ThinItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptqg8zYS_SKggPNyCgwLrFoJfU.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 200;
    src: local('Raleway ExtraLight Italic'), local('Raleway-ExtraLightItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgwgqB_DNCb_Vo.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 200;
    src: local('Raleway ExtraLight Italic'), local('Raleway-ExtraLightItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgwgqB_AtCb.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 300;
    src: local('Raleway Light Italic'), local('Raleway-LightItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgw5qN_DNCb_Vo.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 300;
    src: local('Raleway Light Italic'), local('Raleway-LightItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgw5qN_AtCb.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: local('Raleway Italic'), local('Raleway-Italic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    src: local('Raleway Italic'), local('Raleway-Italic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptsg8zYS_SKggPNyCg4TYFq.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 500;
    src: local('Raleway Medium Italic'), local('Raleway-MediumItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgwvqJ_DNCb_Vo.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 500;
    src: local('Raleway Medium Italic'), local('Raleway-MediumItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgwvqJ_AtCb.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 600;
    src: local('Raleway SemiBold Italic'), local('Raleway-SemiBoldItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgwkqV_DNCb_Vo.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 600;
    src: local('Raleway SemiBold Italic'), local('Raleway-SemiBoldItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgwkqV_AtCb.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 700;
    src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgw9qR_DNCb_Vo.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 700;
    src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgw9qR_AtCb.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 800;
    src: local('Raleway ExtraBold Italic'), local('Raleway-ExtraBoldItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgw6qd_DNCb_Vo.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 800;
    src: local('Raleway ExtraBold Italic'), local('Raleway-ExtraBoldItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgw6qd_AtCb.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 900;
    src: local('Raleway Black Italic'), local('Raleway-BlackItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgwzqZ_DNCb_Vo.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 900;
    src: local('Raleway Black Italic'), local('Raleway-BlackItalic'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptpg8zYS_SKggPNyCgwzqZ_AtCb.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: local('Raleway Thin'), local('Raleway-Thin'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptsg8zYS_SKggPNwE44Q4FqPfE.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: local('Raleway Thin'), local('Raleway-Thin'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptsg8zYS_SKggPNwE44TYFq.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwOIpWqhPAMif.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwOIpWqZPAA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwIYqWqhPAMif.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwIYqWqZPAA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptug8zYS_SKggPNyC0ITw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwN4rWqhPAMif.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwN4rWqZPAA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwPIsWqhPAMif.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwPIsWqZPAA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwJYtWqhPAMif.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwJYtWqZPAA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwIouWqhPAMif.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwIouWqZPAA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    src: local('Raleway Black'), local('Raleway-Black'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwK4vWqhPAMif.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    src: local('Raleway Black'), local('Raleway-Black'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwK4vWqZPAA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: "Icon7Stroke";
    src: url("../fonts/Icon7Stroke.woff") format("woff"),url("../fonts/Icon7Stroke.ttf") format("truetype");
}

[data-ico-fa]:before {
    font-family: FontAwesome;
    content: attr(data-ico-fa);
}

[data-ico-s7]:before {
    font-family: Icon7Stroke;
    content: attr(data-ico-s7);
}



@font-face {
    font-family: "Business";
    src: url("../fonts/Business.woff") format("woff"),url("../fonts/Business.ttf") format("truetype");
}

*[data-ico-business]:before {
    font-family: Business;
    content: attr(data-ico-business);
}

@font-face {
    font-family: "Construction";
    src: url("../fonts/Construction.woff") format("woff"),url("../fonts/Construction.ttf") format("truetype");
}

*[data-ico-construction]:before {
    font-family: Construction;
    content: attr(data-ico-construction);
}

@font-face {
    font-family: "Design";
    src: url("../fonts/Design.woff") format("woff"),url("../fonts/Design.ttf") format("truetype");
}

*[data-ico-design]:before {
    font-family: Design;
    content: attr(data-ico-design);
}

@font-face {
    font-family: "Development";
    src: url("../fonts/Development.woff") format("woff"),url("../fonts/Development.ttf") format("truetype");
}

*[data-ico-development]:before {
    font-family: Development;
    content: attr(data-ico-development);
}

@font-face {
    font-family: "Essential";
    src: url("../fonts/Essential.woff") format("woff"),url("../fonts/Essential.ttf") format("truetype");
}

*[data-ico-essential]:before {
    font-family: Essential;
    content: attr(data-ico-essential);
}

*[data-ico-fontawesome]:before {
    font-family: FontAwesome;
    content: attr(data-ico-fontawesome);
}


*[data-ico-fontawesome5brands]:before {
    font-family: FontAwesome5Brands;
    content: attr(data-ico-fontawesome5brands);
}


*[data-ico-fontawesome5regular]:before {
    font-family: FontAwesome5Regular;
    content: attr(data-ico-fontawesome5regular);
}


*[data-ico-fontawesome5solid]:before {
    font-family: FontAwesome5Solid;
    content: attr(data-ico-fontawesome5solid);
}

@font-face {
    font-family: "HumanResources";
    src: url("../fonts/HumanResources.woff") format("woff"),url("../fonts/HumanResources.ttf") format("truetype");
}

*[data-ico-humanresources]:before {
    font-family: HumanResources;
    content: attr(data-ico-humanresources);
}

*[data-ico-icon7stroke]:before {
    font-family: Icon7Stroke;
    content: attr(data-ico-icon7stroke);
}

@font-face {
    font-family: "Productivity";
    src: url("../fonts/Productivity.woff") format("woff"),url("../fonts/Productivity.ttf") format("truetype");
}

*[data-ico-productivity]:before {
    font-family: Productivity;
    content: attr(data-ico-productivity);
}

@font-face {
    font-family: "ResearchAndAnalysis";
    src: url("../fonts/ResearchAndAnalysis.woff") format("woff"),url("../fonts/ResearchAndAnalysis.ttf") format("truetype");
}

*[data-ico-researchandanalysis]:before {
    font-family: ResearchAndAnalysis;
    content: attr(data-ico-researchandanalysis);
}

@font-face {
    font-family: "Science";
    src: url("../fonts/Science.woff") format("woff"),url("../fonts/Science.ttf") format("truetype");
}

*[data-ico-science]:before {
    font-family: Science;
    content: attr(data-ico-science);
}

@font-face {
    font-family: "Startup";
    src: url("../fonts/Startup.woff") format("woff"),url("../fonts/Startup.ttf") format("truetype");
}

*[data-ico-startup]:before {
    font-family: Startup;
    content: attr(data-ico-startup);
}

@font-face {
    font-family: "Teamwork";
    src: url("../fonts/Teamwork.woff") format("woff"),url("../fonts/Teamwork.ttf") format("truetype");
}

*[data-ico-teamwork]:before {
    font-family: Teamwork;
    content: attr(data-ico-teamwork);
}

@font-face {
    font-family: "Transportation";
    src: url("../fonts/Transportation.woff") format("woff"),url("../fonts/Transportation.ttf") format("truetype");
}

*[data-ico-transportation]:before {
    font-family: Transportation;
    content: attr(data-ico-transportation);
}

@font-face {
    font-family: "btEducation";
    src: url("../fonts/btEducation.woff") format("woff"),url("../fonts/btEducation.ttf") format("truetype");
}

*[data-ico-bteducation]:before {
    font-family: btEducation;
    content: attr(data-ico-bteducation);
}

@font-face {
    font-family: "btFitnessSport";
    src: url("../fonts/btFitnessSport.woff") format("woff"),url("../fonts/btFitnessSport.ttf") format("truetype");
}

*[data-ico-btfitnesssport]:before {
    font-family: btFitnessSport;
    content: attr(data-ico-btfitnesssport);
}

@font-face {
    font-family: "btFurniture";
    src: url("../fonts/btFurniture.woff") format("woff"),url("../fonts/btFurniture.ttf") format("truetype");
}

*[data-ico-btfurniture]:before {
    font-family: btFurniture;
    content: attr(data-ico-btfurniture);
}

.bn_kv_carousel > .bn_kv_port {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.bn_kv_section {
    position: relative;
}

    .bn_kv_section[style*="background-image"] {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .bn_kv_section > .bn_kv_port {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;        
    }

.bn_kv_separator.bn_kv_top_spacing_medium {
    margin-top: 3.5em;
}

.bn_kv_separator.bn_kv_top_spacing_normal {
    margin-top: 2em;
}
.bn_kv_separator.bn_kv_bottom_spacing_medium {
    margin-bottom: 3.5em;
}
.bn_kv_separator.bn_kv_bottom_spacing_normal {
    margin-bottom: 2em;
}
.bn_kv_separator {
    line-height: 0;
    display: block;
    clear: both;
}

.bn_kv_headline .bn_kv_headline_content {
    display: block;
    color: inherit;
    letter-spacing: -.02em;
}

.bn_kv_headline h1 em, .bn_kv_headline h2 em, .bn_kv_headline h3 em, .bn_kv_headline h4 em, .bn_kv_headline h5 em, .bn_kv_headline h6 em {
    font-style: inherit;
    font-weight: bold;
    color: #fff;
}

.bn_kv_headline h1 {
    font-size: 3em;
}

.bn_kv_headline.bn_kv_subheadline .bn_kv_headline_subheadline {
    margin-top: 1.5em;
    line-height: 1.5em;
    font-size: 1.1em;
}

.row .bn_kv_vertical_align_middle {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.bn_kv_headline .bn_kv_headline_superheadline {
    font-size: .5em;
    font-weight: 400;
    display: block;
    margin-bottom: 1em;
}

.bn_kv_icon {
    float: left;
    margin: 0;
    pointer-events: none;
    line-height: 1;
    display: inline-block;
}

    .bn_kv_icon.bn_kv_borderless.bn_kv_size_large {
        padding-right: 1em;
        padding-left: 0;
    }

    .bn_kv_icon .bn_kv_icon_holder {
        text-decoration: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-align-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        line-height: inherit;
    }
    .bn_kv_icon .bn_kv_icon_holder::before{
        font-size:3rem;
    }
    .text-center .bn_kv_icon {
        float:none;
    }
.kv-container {
    padding-left: 30px;
    padding-right: 30px;
}

.bn_kv_headline .bn_kv_headline_content {
    display: block;
    color: inherit;
    letter-spacing: -.02em;
}

.bn_kv_headline h1, .bn_kv_headline h2, .bn_kv_headline h3, .bn_kv_headline h4, .bn_kv_headline h5, .bn_kv_headline h6 {
    font-style: inherit;
    font-weight: bold;
}

.bn_kv_headline h1 {
    font-size: 3em;
}

.bn_kv_headline.bn_kv_subheadline .bn_kv_headline_subheadline {
    margin-top: 1.5em;
    line-height: 1.5em;
    font-size: 1.1em;
}

.bn_kv_headline .bn_kv_headline_superheadline {
    font-size: .5em;
    font-weight: 400;
    display: block;
    margin-bottom: 1em;
}

.artlist .bn_kv_headline.bn_kv_extra_small.bn_kv_dash_bottom h5 .bn_kv_headline_content::after {
    margin-top: .75em;
    width: 2.1875rem;
    border-color: #3465a4;
}

.artlist .bn_kv_headline.bn_kv_extra_small.bn_kv_subheadline .bn_kv_headline_superheadline {
    font-size: .875rem;
}

.bn_kv_dash_bottom.bn_kv_headline .bn_kv_headline_content::after {
    content: ' ';
    display: block;
    width: 4em;
    margin: .55em 0 0;
    border-style: solid;
    border-width: 0 0 2px;
}

.btn.btn-gssg::before {
    display: block;
    content: "";
    top: 0;
    bottom: 0;
    position: absolute;
    width: 50px;
    left: -60px;
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
    -webkit-transition: 350ms ease all;
    -moz-transition: 350ms ease all;
    transition: 350ms ease all;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
    -webkit-transition: 0ms ease all;
    -moz-transition: 0ms ease all;
    transition: 0ms ease all;
    opacity: 0;
}

.btn.btn-gssg:hover:before {
    left: 110%;
    -webkit-transition: 800ms ease all;
    -moz-transition: 800ms ease all;
    transition: 800ms ease all;
    opacity: .5;
}

#header.kvStickHeader {
    position: fixed;
    top: 0px;
    z-index: 10002;
    width: 100%;
    background: #fff;
    visibility: initial;
    opacity: 1;
    box-shadow: 2px 0 35px 0 rgba(24,24,24,.15);
    -webkit-box-shadow: 2px 0 35px 0 rgba(24,24,24,.15);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

#header.kvStickHeaderOpen {
    -webkit-transition: transform 200ms ease;
    -moz-transition: transform 200ms ease;
    transition: transform 200ms ease;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#header.kvStickHeader .shop-logo::before {
    top: 10px;
}

#header.kvStickHeader .kvMainLogo {
    display: none;
}

#header.kvStickHeader .kvAuxLogo {
    display: block;
    height: 60px;
}

.kvAuxLogo {
    display: none;
    height: 60px;
}

#menu-gssg .nav-item a,
#menu-gssg-touch .nav-item a {
    position: relative;
    display: block;
}

    #menu-gssg .nav-item a:hover,
    #menu-gssg-touch .nav-item a:hover {
        text-decoration: none;
        color: rgb(24, 24, 24);
    }

#menu-gssg .nav-item {
    padding: 0 40px 0 0;
    position: relative;
    font-size: .8rem;
    font-weight: 500;
    line-height: 100px;
    text-transform: uppercase;
}

#menu-gssg-touch .nav-item {
    position: relative;
    font-size: 13px;
    font-weight: 500;
    line-height: 40px;
    padding: 0 40px 0 1rem;
    text-transform:uppercase;
}

    #menu-gssg .nav-item.current a::after, #menu-gssg .nav-item.on a::after,
    #menu-gssg-touch .nav-item.current a::after, #menu-gssg-touch .nav-item.on a::after {
        -webkit-transform: scaleX(1);
        -moz-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1);
    }

    #menu-gssg .nav-item a::before,
    #menu-gssg-touch .nav-item a::before {
        position: absolute;
        left: -20px;
        top: 25%;
        right: -20px;
        bottom: 25%;
        display: block;
        content: "";
        background: #fff;
        z-index: -1;
        opacity: 0;
        -webkit-transition: 200ms ease opacity;
        -moz-transition: 200ms ease opacity;
        transition: 200ms ease opacity;
    }

#menu-gssg .nav-item a::after {
    content: ' ';
    display: block;
    position: absolute;
    z-index: 5;
    bottom: 35%;
    left: 0;
    right: 0;
    pointer-events: none;
    height: 2px;
    background-color: #53ba00;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: 200ms ease all;
    -moz-transition: 200ms ease all;
    transition: 200ms ease all;
    background-color: #001393;
}

#menu-gssg-touch .nav-item a::after {
    content: ' ';
    display: block;
    position: absolute;
    z-index: 5;
    bottom: 15%;
    left: 0;
    right: 0;
    pointer-events: none;
    height: 2px;
    background-color: #53ba00;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: 200ms ease all;
    -moz-transition: 200ms ease all;
    transition: 200ms ease all;
    background-color: #001393;
}
.kv_parallax {
    -webkit-transition-property: background-position;
    -moz-transition-property: background-position;
    transition-property: background-position;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    transition-delay: 0;
    background-attachment: fixed;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -moz-transform: none;
}

.bn_kv_section.bt_bb_vertical_align_top > .bt_bb_port {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.kvSiteFooter ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .kvSiteFooter ul li {
        display: inline-block;
        margin-bottom: 0;
        margin: 0 1em .384615em;
    }

.btn:hover input, .btn.hover input {
    background-color: inherit !important;
}
.bn_kv_border_style_solid{
    border-bottom: 1px solid #3465a4;
}